Tugger the SLUGger!SLUG Mailing List Archives

Re: [SLUG] Ubuntu kernel upgrade woes


On Wed, Jun 15, 2005 at 02:05:51 +1000, John Clarke wrote:

> Hmm, I wonder if I can replace lesstif with openmotif.  It looks like

Well I couldn't do this directly because lesstif2 provides libXm.so.2
and libmotif3 provides libXm.so.3, but I could do it by removing
lesstif-dev, installing libmotif-dev and rebuilding.

Apart from various "locale not supported" messages it works fine. 
Unsetting LANG fixes that, so now it looks like I have a working 
version.  I won't know for sure until I've used it for some serious
work, but it hasn't done anything bad yet which is a big improvement on
the versions I've tried before now. :-)


Cheers,

John
-- 
>I think I'll get drunk anyway and screw the phone.
Wow... I know the difference between a dog and a fox is 6 beers, but
how many does it take before a cell phone starts looking good?
            -- Chris Rovers